
Foreman - Bug #21108

Add host_details to custom error 

09/26/2017 10:09 AM - Rahul Bajaj

Status: Rejected   

Priority: Normal   

Assignee: Rahul Bajaj   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/4875

  

Description

By adding the host details to custom errors, we can use this feature in the discovery api for printing better error messages.

Related issues:

Related to Discovery - Bug #20549: Response of reboot API action needs more r... Ready For Testing

History

#1 - 09/26/2017 10:13 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/4875 added

#2 - 09/26/2017 10:21 AM - Rahul Bajaj

This bug is related to http://projects.theforeman.org/issues/20549

#3 - 09/26/2017 10:22 AM - Rahul Bajaj

- Related to Bug #20549: Response of reboot API action needs more readable messages added

#4 - 11/30/2017 01:06 PM - Rahul Bajaj

- Status changed from Ready For Testing to Closed

#5 - 12/27/2017 11:02 AM - Tomer Brisker

- Status changed from Closed to Rejected
